Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 13:55:39 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Dear Centrepoint,</div>
<div><br></div>
<div>While I appreciate the responses and sentiment, I haven’t received any actual updates at all. Is there a team that can actually tell me where my package is and when I will receive it? My order includes time-sensitive birthday gifts and I was really hoping to have them by now. </div>
<div>
<br><div dir="ltr">Regards, Morayo<div><div><br></div></div>
</div>
<div dir="ltr"><br></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 24, 2021, at 1:58 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Morayo,<br><br>Thank you for your ​patience.<br><br>We have again forwarded your issue to our team and we are working on your issue and once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3119530